<?php

$enableGoogleAdds = true;

$banners = array();
$banners['onderdeel:hekwerk'] = array('url'=>'http://www.gelmo.nl/', 'banner'=>'gelmo4.jpg');
$banners['onderdeel/hekwerk'] = array('url'=>'http://www.gelmo.nl/', 'banner'=>'gelmo4.jpg');
$banners['onderdeel:beplanting'] = array('url'=>'http://www.aangepastgroen.nl/', 'banner'=>'planttafel-banner.jpg');
$banners['onderdeel/beplanting'] = array('url'=>'http://www.aangepastgroen.nl/', 'banner'=>'planttafel-banner.jpg');
$banners['contact'] = array('url'=>'http://www.aangepastgroen.nl/', 'banner'=>'planttafel-banner.jpg');
$banners['curriculum'] = array('url'=>'http://www.aangepastgroen.nl/', 'banner'=>'planttafel-banner.jpg');


if(isset($banners[strtolower($ID)]))
{
  echo 'Advertentie:<br><a href="'.$banners[strtolower($ID)]['url'].'" target="_blank"><img src="/lib/banners/'.$banners[strtolower($ID)]['banner'].'"></a>';
}
elseif($enableGoogleAdds)
{
  
  echo '
  <script type="text/javascript"><!--
    google_ad_client = "ca-pub-4443412668070691";
    /* default */
    google_ad_slot = "4262564294";
    google_ad_width = 728;
    google_ad_height = 90;
    //-->
  </script>
  <script type="text/javascript" src="http://pagead2.googlesyndication.com/pagead/show_ads.js"></script>';
}
